<?PHP

$pplang["HTTP_LANG"] = "de";

$pplang["weekdays"] = array(
	0=>utf8_encode("So"),
	1=>utf8_encode("Mo"),
	2=>utf8_encode("Di"),
	3=>utf8_encode("Mi"),
	4=>utf8_encode("Do"),
	5=>utf8_encode("Fr"),
	6=>utf8_encode("Sa")
);

$pplang["monthnameslong"] =	array(
	0=>utf8_encode("-"),
	1=>utf8_encode("Januar"),
	2=>utf8_encode("Februar"),
	3=>utf8_encode("März"),
	4=>utf8_encode("April"),
	5=>utf8_encode("Mai"),
	6=>utf8_encode("Juni"),
	7=>utf8_encode("Juli"),
	8=>utf8_encode("August"),
	9=>utf8_encode("September"),
	10=>utf8_encode("Oktober"),
	11=>utf8_encode("November"),
	12=>utf8_encode("Dezember")
);

$pplang["monthnamesshort"] = array(
	0=>utf8_encode("-"),
	1=>utf8_encode("Jan"),
	2=>utf8_encode("Feb"),
	3=>utf8_encode("Mär"),
	4=>utf8_encode("Apr"),
	5=>utf8_encode("Mai"),
	6=>utf8_encode("Jun"),
	7=>utf8_encode("Jul"),
	8=>utf8_encode("Aug"),
	9=>utf8_encode("Sep"),
	10=>utf8_encode("Okt"),
	11=>utf8_encode("Nov"),
	12=>utf8_encode("Dez")
);

// General stuff
$pplang["DB_CONNERR_CONNECT"] = utf8_encode("Leider konnte keine Verbindung zur Datenbank hergestellt werden (connect fehlgeschlagen). Bitte versuchen Sie es gleich nocheinmal!");
$pplang["DB_CONNERR_SELECTDB"] = utf8_encode("Leider konnte keine Verbindung zur Datenbank hergestellt werden (selectdb fehlgeschlagen). Bitte versuchen Sie es gleich nocheinmal!");
$pplang["AUTH_NOHOST"] = utf8_encode("ZE Zugriff nicht möglich, da Ihr Host nicht ermittelt werden konnte.");
$pplang["AUTH_INVALIDHOST"] = utf8_encode("ZE Zugriff nicht möglich, da Ihr Host %s nicht registriert ist.");
$pplang["AUTH_RETRYLATER"] = utf8_encode("Bitte versuchen Sie es in wenigen Minuten erneut!");

// Administration: header bar
$pplang["ADM_TITLE"] = utf8_encode("PHP-Punchmachine Administration");
$pplang["ADM_LOGIN_HEAD"] = utf8_encode("Zeiterfassung-Administration");
$pplang["ADM_LOGIN_INST"] = utf8_encode("Mandant");
$pplang["ADM_LOGIN_PASS"] = utf8_encode("Passwort");
$pplang["ADM_LOGIN_SUBMIT"] = utf8_encode("Anmelden");
$pplang["ADM_QUIT"] = utf8_encode("[Verwaltung verlassen]");
$pplang["ADM_MENU"] = utf8_encode("[Menü]");

// Administration: general
$pplang["ADM_YES"] = utf8_encode("Ja");
$pplang["ADM_NO"] = utf8_encode("Nein");
$pplang["ADM_FORM_CREATE"] = utf8_encode("Erstellen");
$pplang["ADM_FORM_SAVE"] = utf8_encode("Speichern");
$pplang["ADM_FORM_SHOW"] = utf8_encode("Anzeigen");
$pplang["ADM_FORM_DEL"] = utf8_encode("Löschen");
$pplang["ADM_TBL_EDIT"] = utf8_encode("[bearbeiten]");
$pplang["ADM_TBL_DEL"] = utf8_encode("[löschen]");
$pplang["ADM_CONFIRMDELETE"] = utf8_encode("Wirklich löschen?");
$pplang["ADM_COOKIE_ACK"] = utf8_encode("Cookie gesetzt: %s");
$pplang["ADM_RESETCOOKIE_ACK"] = utf8_encode("Authcookie Reset durchgeführt.");
$pplang["ADM_SAVEWORKER_NAMEERR"] = utf8_encode("Bitte Namen eingeben!");
$pplang["ADM_ERR_DATE"] = utf8_encode("Ungültiges Datum.");
$pplang["ADM_ERR_YEAR"] = utf8_encode("Ungültiges Jahr.");
$pplang["ADM_ERR_STARTDATE"] = utf8_encode("Ungültiges Start-Datum.");
$pplang["ADM_ERR_ENDDATE"] = utf8_encode("Ungültiges End-Datum.");
$pplang["ADM_ERR_COMEDATE"] =  utf8_encode("Ungültiges Kommen-Datum.");
$pplang["ADM_ERR_GODATE"] =  utf8_encode("Ungültiges Gehen-Datum.");
$pplang["ADM_NEWCONTRACTDEFAULTNAME"] = utf8_encode("Neu");
$pplang["ADM_HRT_CHANGED"] = utf8_encode("Hostreg-Token geändert auf: %s");
$pplang["ADM_HRT_CMDHDR"] =  utf8_encode("Kommandozeile für Autoristation lautet nun:");
$pplang["ADM_WEEKENDNAME"] = utf8_encode("Wochenende");

// Administration: main menu
$pplang["ADM_MAIN_ADDWORKER"] = utf8_encode("[Mitarbeiter hinzufügen]");
$pplang["ADM_MAIN_UREGHOST"] = utf8_encode("[Hostautorisation neu erzeugen]");
$pplang["ADM_MAIN_UREGHOSTCONFIRM"] = utf8_encode("Hostautorisation wirklich neu erzeugen?");
$pplang["ADM_MAIN_SETCOOKIE"] = utf8_encode("[Cookie zur Hostautorisation verwenden]");
$pplang["ADM_MAIN_SETCOOKIECONFIRM"] = utf8_encode("Wirklich einen Cookie auf diesem PC ablegen?");
$pplang["ADM_MAIN_RESETCOOKIE"] = utf8_encode("[Cookie-Hostautorisation: Reset]");
$pplang["ADM_MAIN_REPORTS"] = "[Reports]"; //added 20-11-2013 by KAZ
$pplang["ADM_MAIN_RESETCOOKIECONFIRM"] = utf8_encode("Wirklich ein neues Token für die Cookie-Hostautorisation erzeugen?");
$pplang["ADM_MAIN_MAINTHOLIDAYS"] = utf8_encode("[Feiertage pflegen]");
$pplang["ADM_MAIN_TBLWORKER"] = utf8_encode("Mitarbeiter");
$pplang["ADM_MAIN_TBLCAME"] = utf8_encode("Gekommen");
$pplang["ADM_MAIN_TBLGONE"] = utf8_encode("Gegangen");
$pplang["ADM_MAIN_TBLSTATE"] = utf8_encode("Status");
$pplang["ADM_MAIN_TBLSALDO"] = utf8_encode("Saldo");
$pplang["ADM_MAIN_TBLPRESENT"] = utf8_encode("Anwesend");
$pplang["ADM_MAIN_TBLABSENT"] = utf8_encode("Abwesend");

$pplang["ADM_MAIN_TBLBARCODE"] = utf8_encode("[Barcode]");
$pplang["ADM_MAIN_TBLSTATS"] = utf8_encode("[Statistik]");
$pplang["ADM_MAIN_TBLJOURNAL"] = utf8_encode("[Journal]");
$pplang["ADM_MAIN_TBLADJUSTMENTS"] = utf8_encode("[Anpassungen]");
$pplang["ADM_MAIN_TBLCONTRACTS"] = utf8_encode("[Verträge]");
$pplang["ADM_MAIN_TBLSHOWHIDDEN"] = "Show Hidden"; //added 14-11-2013 by KAZ
$pplang["ADM_MAIN_CALENDAR"] = "Kalendar"; //added 15-11-2013 by KAZ

// Administration: Add/Edit worker
$pplang["ADM_ADDWORKER_TITLE"] = utf8_encode("Mitarbeiter hinzufügen");
$pplang["ADM_WORKER_NAME"] = utf8_encode("Name");
$pplang["ADM_VISIBLE"] = utf8_encode("Sichtbar");
$pplang["ADM_EDWORKER_TITLE"] = utf8_encode("Mitarbeiter bearbeiten");
$pplang["ADM_StdWorkHoursPerDay"] = utf8_encode("Std. Arbeitsstunden/Tag");

$pplang["ADM_FORM_REALLYDEL"] = "ÈÝëåôå íá äéáãñáöåß ï õðÜëëçëïò: "; //added 15-11-2013 by KAZ

// Administration: stats
$pplang["ADM_ATT_PERYEAR"] = utf8_encode("Anwesenheit jährlich");
$pplang["ADM_ATT_PERMONTH"] = utf8_encode("Anwesenheit monatlich");
$pplang["ADM_ATT_PERDAY"] = utf8_encode("Anwesenheit täglich");
$pplang["ADM_ATT_TBLYEAR"] = utf8_encode("Jahr");
$pplang["ADM_ATT_TBLMONTH"] = utf8_encode("Monat");
$pplang["ADM_ATT_TBLDAY"] = utf8_encode("Tag");
$pplang["ADM_ATT_TBLMINUTES"] = utf8_encode("Minuten");
$pplang["ADM_ATT_TBLHOURS"] = utf8_encode("Stunden");
$pplang["ADM_ATT_SHOWPERYEAR"] = utf8_encode("[Zur Jahresübersicht]");
$pplang["ADM_ATT_SHOWPERMONTH"] = utf8_encode("[Zur Monatsübersicht]");


// Administration: journal
$pplang["ADM_JOURNAL_HEADER"] = utf8_encode("Journal: %s");
$pplang["ADM_JOURNAL_CAME"] = utf8_encode("Gekommen");
$pplang["ADM_JOURNAL_LEFT"] = utf8_encode("Gegangen");
$pplang["ADM_JOURNAL_MINUTES"] = utf8_encode("Minuten");

// Administration: Adjustment journal
$pplang["ADM_AJOURNAL_HEADER"] = utf8_encode("Anpassungen: %s");
$pplang["ADM_AJOURNAL_TBLDAY"] = utf8_encode("Tag");
$pplang["ADM_AJOURNAL_TBLMINS"] = utf8_encode("Minuten");
$pplang["ADM_AJOURNAL_TBLTEXT"] = utf8_encode("Text");
$pplang["ADM_AJOURNAL_CRTHEADER"] = utf8_encode("Neue Anpassung:");
$pplang["ADM_AJOURNAL_HINT"] = utf8_encode("Achtung! Die Minuten werden zur Arbeitszeit ADDIERT. Beim Auszahlen von Überstunden sind daher NEGATIVE Minuten anzugeben!");


// Administration: Holidays
$pplang["ADM_HDY_HEADER"] = utf8_encode("Feiertage pflegen");
$pplang["ADM_HDY_ADDED"] = utf8_encode("Feiertag eingefügt: %s");
$pplang["ADM_HDY_FDATE"] = utf8_encode("Datum");
$pplang["ADM_HDY_FTEXT"] = utf8_encode("Text");
$pplang["ADM_HDY_FADD"] = utf8_encode("Feiertag hinzufügen");
$pplang["ADM_HDY_ADDWEEKENDS"] = utf8_encode("Samstage und Sonntage als Feiertage einfügen für: %s");
$pplang["ADM_HDY_ADDWEEKENDSBTN"] = utf8_encode("Einfügen");
$pplang["ADM_HDY_STRIP"] = utf8_encode("Feiertage löschen für: %s");
$pplang["ADM_HDY_CONFIRMSTRIP"] = utf8_encode("wirklich alle Feiertage für das Jahr löschen?");
$pplang["ADM_HDY_TBLDATE"] = utf8_encode("Datum");
$pplang["ADM_HDY_TBLTEXT"] = utf8_encode("Text");

// Administration: Calendar
$pplang["ADM_CAL_MONTHSUM"] = "Summe %s";
$pplang["ADM_CAL_YEARSUM"] = "Summe %s";
$pplang["ADM_CAL_SUFFIX_WORK"] = "A";
$pplang["ADM_CAL_SUFFIX_VAC"] = "U";
$pplang["ADM_CAL_SUFFIX_SICK"] = "K";
$pplang["ADM_CAL_SUFFIX_ADJ"] = "X";
$pplang["ADM_CAL_TBLVACDAYS"] = "Urlaubstage:";
$pplang["ADM_CAL_TBLSICKDAYS"] = "Krankh.Tage:";

// Administration: Contracts (overview)
$pplang["ADM_CTR_HEADER"] = utf8_encode("Verträge: %s");
$pplang["ADM_CTR_TBLCAPTION"] = utf8_encode("Bezeichnung");
$pplang["ADM_CTR_TBLFROM"] = utf8_encode("von");
$pplang["ADM_CTR_TBLTO"] = utf8_encode("bis");
$pplang["ADM_CTR_TBLTYPE"] = utf8_encode("Typ");
$pplang["ADM_CTR_TBLSALDO"] = utf8_encode("Saldo");
$pplang["ADM_CTR_TBLTO"] = utf8_encode("bis");
$pplang["ADM_CTR_TBLRESULTS"] = utf8_encode("[Ergebnisse]");
$pplang["ADM_CTR_TBLSETDEFAULT"] = utf8_encode("[in Übersicht anzeigen]");
$pplang["ADM_CTR_NEWCONTRACT"] = utf8_encode("[Neuer Vertrag]");

// Administration: Contracts (Show results)
$pplang["ADM_CTR_SHOWATHDR"] = utf8_encode("Anzeigen zum Stand:");
$pplang["ADM_CTR_RESULTSHDR"] = utf8_encode("Vertragsdetails [name]/[contract] zum Datum [date]:");

// Administration: Contracts (Edit)
$pplang["ADM_CTR_EDHEADER"] = utf8_encode("Vertrag bearbeiten: %s");
$pplang["ADM_CTR_EDCAPTION"] = utf8_encode("Bezeichnung");
$pplang["ADM_CTR_EDSTART"] = utf8_encode("Erster Tag");
$pplang["ADM_CTR_EDEND"] = utf8_encode("Letzter Tag");
$pplang["ADM_CTR_EDTYPE"] = utf8_encode("Vertragstyp");
$pplang["ADM_CTR_EDCAPTION"] = utf8_encode("Bezeichnung");
$pplang["ADM_CTR_EDCOMMENT"] = utf8_encode("Beschreibung");


// Contract results
$pplang["CS_MISSINGHOURS"] = utf8_encode("Fehlstunden");
$pplang["CS_OVERHOURS"] = utf8_encode("Überstunden");

$pplang["CONTRACTTYPE_1"] = utf8_encode("Gesamtstunden lineare Extrapolation");
$pplang["CS_1_HTMLLONG"] = utf8_encode("<B>[hdif]h:</B> [hperf]h von vereinbarten [hdest]h geleistet, Vertragsdauer=[ddurtotal]d, verstrichen=[ddurpast]d.<BR>(Gearbeitet: [hworked]h + Krank: [hsick]h + Anpassungen: [hadj]h)");
$pplang["CS_1_EDDESTH"] = utf8_encode("Vereinbarte Gesamtstunden");

$pplang["CONTRACTTYPE_2"] = utf8_encode("Gesamtstunden Extrapolation mit Werktage/Urlaub");
$pplang["CS_2_HTMLLONG"] = utf8_encode("<B>[hdif]h:</B> [hperf]h von vereinbarten [hdest]h geleistet, Vertragsdauer=[ddurtotal]wd, verstrichen=[ddurpast]wd, verbleibend=[ddurrem]wd.<BR>(Gearbeitet: [hworked]h + Krank: [hsick]h + Anpassungen: [hadj]h)");
$pplang["CS_2_EDDESTH"] = utf8_encode("Vereinbarte Gesamtstunden(2)");
$pplang["CS_2_EDVACD"] = utf8_encode("Anzahl Urlaubstage");

// Index
$pplang["PM_HEADER"] = "Zeiterfassung %s";
$pplang["PM_RELOAD"] = "[Seite erneut laden]";
$pplang["PM_JSREL1"] = "PIN-Eingabe wird neu geladen in ";
$pplang["PM_JSREL2"] = " Sekunden.";
$pplang["PM_ERR_PIN"] = "Unbekannte Karte.";
$pplang["PM_ERR_ALREADYATT"] = "Sie waren bereits da!";
$pplang["PM_ACK_JOIN"] = "gekommen";
$pplang["PM_ACK_QUIT"] = "gegangen";
$pplang["PM_ERR_ALREADYAWY"] = "Sie waren bereits gegangen!";
$pplang["PM_PH_YEAR"] = "Anwesenheit jÃ¤hrlich: %s.";
$pplang["PM_PH_MONTH"] = "Anwesenheit jÃ¤hrlich: %s (%s).";
$pplang["PM_PH_DAY"] = "Anwesenheit pro Tag: %s.";
$pplang["PM_PH_HREFY"] = "[Zur JahresÃ¼bersicht]";
$pplang["PM_PH_HREFM"] = "[Zur MonatsÃ¼bersicht]";
$pplang["PM_PH_QUIT"] = "[Zeitstatistik verlassen]";
$pplang["PM_HERESINCE"] = "Anwesend seit: %s";
$pplang["PM_AWAYSINCE"] = "Abwesend seit: %s";
$pplang["PM_BTNGO"] = "gehe";
$pplang["PM_BTNCOME"] = "komme";
$pplang["PM_JSALERTCOME"] = "Wirklich kommen? Sie sind schon da!";
$pplang["PM_CANCEL"] = "[Abbrechen]";
$pplang["PM_SHOWSTATS"] = "[Zeiten einsehen]";
$pplang["PM_INSERTCARD"] = "Insert Card"; //added 12-11-2013 by KAZ
$pplang["PM_ADMINLOGIN"] = "Admin_Login"; //added 12-11-2013 by KAZ

?>
